KorviBlog 'Livre_or.PHP' 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193549 漏洞类型 跨站脚本
发布时间 2006-09-12 更新时间 2006-09-13
CVE编号 CVE-2006-4718 CNNVD-ID CNNVD-200609-170
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200609-170
|漏洞详情
KorviBlog1.3.0的livre_or.php中的多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)prenom、(2)emailFrom或(3)body参数注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:19943
链接:http://www.securityfocus.com/bid/19943
来源:SECUNIA
名称:21853
链接:http://secunia.com/advisories/21853
来源:FULLDISC
名称:20060911KorviBlog-XSSpermanent
链接:http://marc.theaimsgroup.com/?l=full-disclosure&m=115796637230932&w=2
来源:XF
名称:korviblog-livre-xss(28852)
链接:http://xforce.iss.net/xforce/xfdb/28852